<?xml version="1.0" encoding="utf-8"?>

<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:id="@+id/frame"
    android:layout_marginEnd="15dp"
    android:layout_height="80dp">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/card"
        app:cardElevation="3dp"
        android:layout_marginEnd="5dp"
        android:layout_marginStart="5dp"
        android:layout_gravity="center"
        app:cardCornerRadius="10dp">

        <ImageView
            android:id="@+id/imPreview"
            android:scaleType="centerCrop"
            android:layout_width="match_parent"
            android:layout_height="70dp" />


    </androidx.cardview.widget.CardView>

</FrameLayout>